<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img src="{{item.img}}" data-edit="img" title="{{item.name}}" height="64" width="64"/>
        <h1><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
    </header>
    <div>
        <table>
        <tr><td>Attribute:</td><td><select name="data.attributemod" value= "{{data.attributemod}}">
        <option selected="selected" value="{{data.attributemod}}">{{data.attributemod}}</option>
        <option value="">-none-</option>
        <option value="willpower">Willpower</option>
        <option value="fortitude">Fortitude</option>
        <option value="reflexes">Reflexes</option>
        <option value="reason">Reason</option>
        <option value="intuition">Intuition</option>
        <option value="perception">Perception</option>
        <option value="coolness">Coolness</option>
        <option value="violence">Violence</option>
        <option value="charisma">Charisma</option>
        <option value="soul">Soul</option>
        
        </select></td>
        
        </tr>
            <tr><td>Type:</td><td><select name="data.type" value= "{{data.type}}"><option selected="selected" value="{{data.type}}">{{data.type}}</option><option value="active">Active</option><option value="passive">Passive</option></td>
                <td>Effect:</td><td><input name="data.effect" type="text" value = "{{data.effect}}"></td></tr>
                 <tr><td>15+:</td><td><input name="data.completesuccess" class="description-box" type="textarea" value= "{{data.completesuccess}}"></td></tr>
    <tr><td>10-14:</td><td><input name="data.partialsuccess" class="description-box" type="textarea" value= "{{data.partialsuccess}}"></td></tr>
    <tr><td>0-9</td><td><input name="data.failure" class="description-box" type="textarea" value= "{{data.failure}}"></td></tr>
            
        </table>
        
           </div>
</form>